
*,html{ margin:0px; padding:0px;}

h1, h2, h3, h4, h5, h6, h7, h8, p, ul, ol, dl, dt, dd, li, body, form, input, button, img, cite, strong, em, table, td, th, div { padding:0px; margin:0px;font-family: "微软雅黑", Arial, Helvetica, sans-serif;}
img, table { border:0; font-family: "微软雅黑", Arial, Helvetica, sans-serif;}
ul, ol { list-style-type:none;font-family: "微软雅黑", Arial, Helvetica, sans-serif;}
a { color:#990000;font-size:14px;  text-decoration:none;font-family: "微软雅黑",Arial, Helvetica, sans-serif;}
a:hover { color:#ff0000;font-size:14px;  text-decoration:underline;font-family: "微软雅黑",Arial, Helvetica, sans-serif;}

body { margin:0px; font-family: "微软雅黑",Arial, Helvetica, sans-serif; padding:0px; margin:0px;font-size:14px;}
body,td,table{ color:#333; font-family: "微软雅黑",Arial, Helvetica, sans-serif; padding:0px; margin:0px;font-size:14px;}


.clear{ clear:both;} 
.input{ padding:5px; border:1px solid #ddd;}
.btn_common{ background-image:url(../images/hyzx_btn_bg.jpg); background-repeat:no-repeat; width:67px; height:24px; line-height:24px; text-align:center; border:0px; color:#FFFFFF;}
.btn_common2{ background-image:url(../images/hyzx_btn_bg2.jpg); background-repeat:no-repeat; width:110px; height:24px; line-height:24px; text-align:center; border:0px; color:#FFFFFF;}

/**圆角阴影效果**/
.shadow{border-radius:1px; -moz-box-shadow: 0px 0px 15px #bfbaa4;-webkit-box-shadow: 0px 0px 15px #bfbaa4;box-shadow: 0px 0px 15px #bfbaa4;margin:15px; background-color:#edebe3;}

.fshadow{border-radius:0px; box-shadow: 0px 4px 4px #bfbaa4;margin:4px; background-color:#edebe3;}


#preloader {
  background:url(../images/preloder.jpg) no-repeat scroll center center;
  height: 100%;
  left: 0;
  overflow: visible;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999999;}
